package com.fjhx.purchase.mapper.pay;

import com.fjhx.purchase.entity.pay.po.PayDetail;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.purchase.entity.pay.vo.PayDetailVo;
import com.ruoyi.common.utils.wrapper.IWrapper;
import org.apache.ibatis.annotations.Param;


/**
 * <p>
 * 采购付款明细 Mapper 接口
 * </p>
 *
 * @author 
 * @since 2023-04-13
 */
public interface PayDetailMapper extends BaseMapper<PayDetail> {

    /**
     * 发票明细分页
     */
    Page<PayDetailVo> getPage(@Param("page") Page<Object> page, @Param("ew") IWrapper<PayDetail> wrapper);

}
